:first
@ECHO OFF
goto start

:start
Set /P FW=Gebe deine wii Firmware ein (z.B. 4.2):
Set /P REGION=Gebe nun die Region ein (e = europa, u = usa):

XCOPY Hacks.ini\"%FW%%REGION%"\hacks.ini apps\priiloader\ /Y >NUL
goto ende

:ende
echo Bitte SD Karte vom PC entfernen und in die Wii einlegen!
goto end

:end
ping -n 5 localhost >nul
